@charset "utf-8";



/* CSS Document */



body, h1, h2, h3, h4, h5, h6, hr, p, pre, dl, dt, dd, ul, ol, li, th, td, form, fieldset, legend, button, input, textarea{margin:0;padding:0;}h1, h2, h3, h4, h5, h6, button, input, select, textarea{}li{list-style:none;}img{border:0;}table{border-collapse:collapse;border-spacing:0;}em, i{font-style:normal;}u,ins{text-decoration:none;}:focus{outline:none;}



/*body样式*/



body{font:14px/1.5 Microsoft Yahei,Verdana,Arial,Tahoma,\5b8b\4f53,tahoma,arial;color:#616161;word-break:normal;word-wrap:break-word;}



/*通用样式*/



.Main{



	width:100%;



	margin:0 auto;



}



.MainHead{



	width:100%;



	background:url(../img/db_bg.jpg) top repeat-x; 
 	//background:rul(http://img.xfjw.net/templates/xfjw/img/ad/2019/sybk.png) top repeat-x;


	height:222px;



}



.MainBody{



	width:1020px;



	margin:0 auto;



}



.MainFoot{



	width:100%;



	height:229px;



	background:#3f3f3f;



}



/*文字样式*/



p{



   line-height:1.8em;



   display:list-item;



   text-indent:0em;



   list-style-type:none;



}



a{



    color:#5A5A5A;



	text-decoration:none;



}



a:hover{



	color:#FF5A02;



}



.clearfix{ clear:both;}



.ht01{ height:35px;}



/*表单样式*/



.inputs{width:222px; height:26px;line-height:26px; margin-top:3px;border:0px;padding-left:3px;color:#626262; float:left;}



.textarea{}



.select{}



.buttons{border:0px;cursor:pointer;height:30px; width:44px; background:url(../img/ssk.jpg) no-repeat; cursor:pointer; float:left;}



/*头部样式*/



.db{width:1020px; margin:0 auto; height:25px; font-size:13px; color:#747474; line-height:23px;}



.db .db_left{ float:left;}



.db .db_rt{ float:right; padding-right:13px;}



.top{ width:1020px; margin:0 auto; height:120px;}



.top .top_left{float:left;padding-top:11px; width:241px;}



.top .top_midle{float:left; width:396px; padding:42px 0px 0px 149px;}



.xwss{ width:326px; height:30px; background:url(../img/18_bg.jpg) no-repeat;}



.dqrq{ width:326px; font-size:12px; padding-top:8px; position:relative;}



.dqrq #shows{ display:block; float:left;}



#calendarBox{ position:absolute; left:275px; top:35px;}



.dqrq>a{ display:block; float:right; font-size:14px; text-align:right; width:70px; height:20px;}



.top .top_right{float:right; width:234px; height:78px; padding-top:33px;}



.top .top_right span{ display:block; float:left; font-size:12px;}



.tp_a1{ background: url(../img/23_bg.jpg) left no-repeat; padding-left:20px; margin-left:30px;}



.tp_a1 a{ padding-right:7px;}



.tp_a2{ background:url(../img/19_bg.jpg) left no-repeat;  padding-left:30px; margin-left:8px; padding-top:14px;background-position:7px 13px;}



.tp_a3{ background:url(../img/21_bg.jpg) left no-repeat; padding-left:40px; padding-top:14px; background-position:10px 13px;}



.tp_a4{ background:url(../img/22_bg.jpg) left no-repeat; padding-left:33px; margin-left:8px; padding-top:14px; background-position:3px 13px;}



.tp_a5{ background:url(../img/20_bg.jpg) left no-repeat; padding-left:30px; margin-left:8px; padding-top:14px; background-position:0px 13px;}



.nav_dh{clear:both; width:1020px; margin:0 auto;}



.nav_dh ul{width:100%;padding:10px 0px 0px 0px;}



.nav_dh li{float:left;text-align:center; height:24px; line-height:24px; width:66px;}



.nav_dh li a{color:#ffffff;}



.nav_dh li a:hover{color:#ffcc00; text-decoration:underline;}



/*尾部样式*/



.foot{ width:1000px; margin:0 auto; background:none;}



.foot .foot_db{ padding-top:23px; padding-left:183px;}



.foot .foot_db .logos{ display:block; width:58px; height:33px; margin-right:20px; float:left;}



.foot .foot_ft{ clear:both; color:#ffffff; text-align:center; padding-top:24px;}



.ft_ul{ float:left; padding-top:5px;}



.ft_ul .elseli{ float:left; background:url(../img/ft_bg.jpg) left no-repeat; height:15px; line-height:15px; padding-left:17px; padding-right:17px;}



.ft_ul .fist_li{ float:left; background:none; height:15px; line-height:15px; padding-left:17px; padding-right:17px;}



.foot a{ color:#ffffff;}



.foot a:hover{color:#FF5A02;}



/*首页样式*/



.fj01{padding-bottom:22px; width:1000px; margin-left:2px;}



.fj01>span{ height:38px; display:block; background:url(../img/01_bg.jpg) repeat-x;}



a.fj01_a{ display:block; float:left; width:88px; height:38px; line-height:38px; text-align:center;}



a.fj01_a:hover{ background:url(../img/02_bg.jpg) no-repeat;color:#122e67;}



a.fj02_a{ display:block; float:left; width:88px; height:38px; background:url(../img/02_bg.jpg) no-repeat; color:#122e67; line-height:38px; text-align:center;}



#qh02,#qh03,#qh05,#qh07,#pinglun{ display:none;}



#qh01,#qh02,#qh03{ padding-top:13px;}



#qh01 li,#qh02 li,#qh03 li{ float:left; height:28px; line-height:28px; width:100.5px; text-align:center; padding:0px 10px; overflow:hidden;}



.fj02{padding-bottom:22px; width:1000px; margin-left:2px;}



.fj02>span{ height:38px; width:100%; display:block; background:url(../img/04_bg.jpg) no-repeat;}



a.fj03_a{ display:block;width:108px; height:38px; background:url(../img/03_bg.jpg) no-repeat; color:#122e67; line-height:38px; text-align:center; font-size:16px;}



a.fj03_a:hover{ text-decoration:underline;}



/*图片滚动*/



.pic_ck {width:990px;overflow:hidden;padding:15px 0px 0px 10px;clear:both;-ms-zoom:1;position:relative;}



.pic_ck .pcont {width:980px;overflow:hidden;float:left;}



.pic_ck .scrcont {width:32766px;-ms-zoom:1;}



.pic_ck .scrcont div {float:left;}



.gd_li{color:#5D5D5D; width:200px;padding:0px 0px 0px 0px;float:left;height:237px;}



.gd_li span{display:block;color:#5D5D5D;width:180px;padding:8px 0px 0px 0px;height:22px;line-height:22px;overflow:hidden;}



.gd_li span a{ color:#ea7000;}



.gd_li span a:hover{ text-decoration:underline;}



.gd_li .gd_img img{width:180px;height:170px;display:block;}



.lr_bt .rt_bt{position:absolute;left:961px;top:85px;}



.lr_bt .left_bt{position:absolute;left:10px;top:85px;}



.fj03{ padding-left:2px; height:317px;}



.fj03_1{ width:370px; float:left;}



.fj_span{ display:block; height:38px; width:100%; background: url(../img/05_bg.jpg) no-repeat;}



.fj_spans{ display:block; height:38px; width:100%; background: url(../img/12_bg.jpg) no-repeat;}



.fjw_spans{ display:block; height:38px; width:100%; background: url(../img/w12_bg.jpg) no-repeat;}



.fjw_spansj{ display:block; height:38px; width:101%; background: url(../img/jw12_bg.jpg) no-repeat;}



.fj_spanss{ display:block; height:38px; width:100%; background: url(../img/12_bg.jpg) no-repeat;}



a.fj04_a{ display:block;width:86px; height:38px; background:url(../img/07_bg.jpg) no-repeat; color:#122e67; line-height:38px; text-align:center; font-size:16px; float:left;}



a.fj04_a:hover{ text-decoration:underline;}



a.fj05_a{ display:block;width:86px; height:38px; line-height:38px; text-align:center; font-size:12px; float:right;}



.fj03_ul{ width:368px; height:246px; border:1px solid #e1e1e1; border-top:0px; padding-top:12px; clear:both;}



.fj03_ul li{ height:24px; line-height:24px; padding:0px 13px; overflow:hidden;}



.fj03_ul li a{ color:#122e67;}



.fj03_ul li a:hover{color:#FF5A02;}



.fj03_2{ padding-left:20px; float:left; padding-right:20px; width:370px;}



.fj04_ul{ border:0px;}



.border0{ border:0px;}



.fj04_ul li{padding:0px 20px 0px 10px;}



.fj03_3{ width:220px; float:left;}



.fj_span2{ display:block; height:41px; width:100%; background: url(../img/06_bg.jpg) no-repeat;}



a.fj06_a{ display:block;width:114px; height:41px; color:#122e67; line-height:41px; text-align:center; font-size:16px; float:left;}



a.fj06_a:hover{ text-decoration:underline;}



a.fj06_as{ width:85px;}



a.fj07_a{ display:block;width:88px; height:41px; line-height:44px; text-align:right; padding-right:18px;font-size:12px; float:right;}



.fj05_ul{ height:254px; width:218px; padding-top:0px; font-size:12px;}



.fj_lis{ height:105px;}



.fj_lis .jt_bt{ height:36px; line-height:36px; padding:0px 14px; color:#112f66; display:block; overflow:hidden; font-weight:bold;}



.fj_lis .jt_bt:hover{ color:#FF5A02;}



.fj_lis .jt_pic{ float:left; display:block; padding:0px 13px 0px 14px;}



.fj_lis p{ float:left; text-indent:0em; width:95px; height:60px; overflow:hidden; color:#999999; line-height:20px;}



.fj05_ul li{ clear:both; height:23px; line-height:23px; background:url(../img/08_bg.jpg) left center no-repeat; background-position:13px 11px; padding-left:20px;}



.fj05_ul li a{color:#303030;}



.fj05_ul li a:hover{color:#FF5A02;}



.gg01{ padding:20px 0px 21px 2px;}



.gg02{ height:91px; padding-top:9px;}



.gg02 a{ border:1px solid #e5e5e5; padding:1px; display:block;}



.gg03{ height:91px; padding-top:9px;}



.gg04{ padding:20px 0px 21px 2px; height:69px;}



.gg04 a{ margin-right:4px; border:1px solid #d1e8f6; display:block; float:left;}



.gg05{ height:110px; padding-top:21px;}



.gg05 a{ margin-right:12px; display:block; float:left;}



.gg06{ display:block; padding-bottom:11px;}



.fjjd{ width:127px; padding:15px 22px 0px 19px; float:left;}



.fjjds{ padding:15px 22px 0px 0px;}



.fjjd>span a{ display:block; height:86px;}



.fjjd .jd_nm{ display:block; height:30px; line-height:30px; text-align:center; overflow:hidden; width:127px; color:#122e67;}



.fjjd .jd_nm:hover{ text-decoration:underline;}



.fj06_ul{ width:190px; height:246px; float:left; padding-top:14px;}



.fj06_uls{ width:209px;}



.fj06_ul li{ height:24px; line-height:24px; padding:0px 20px 0px 0px; overflow:hidden;}



.fj06_ul li a{ color:#122e67;}



.fj06_ul li a:hover{color:#FF5A02;}



.border_ul{ width:368px; border:1px solid #e1e1e1; border-top:0px; height:363px;}



.winxin{ background:url(../img/wx.jpg) no-repeat; width:220px; height:481px;}



.winxin .wx01{ display:block; padding:120px 0px 76px 38px;}



.winxin .wx02{ display:block; padding-left:28px;}



.winxin .wx02 a{ display:block; width:40px; height:17px; float:left; background:url(ie);}



.ht02{ height:502px;}



.ht03{ height:299px;}



.ht04{ height:259px;}



.ht05{ height:307px;}



.fjfc{ padding:15px 0px 0px 0px;}



.fjfc>span{ display:block; padding-left:18px; float:left; height:150px;}



.fjfc>span a{ display:block; width:160px; height:135px; position:relative; color:#ffffff;}



.fjfc>span a b{ display:block; width:140px; height:30px; position:absolute; left:0px; top:105px; background:#333333; line-height:30px; text-align:center; padding:0px 10px;}



.fjfc>span a:hover{color:#FF5A02;}



.fj07_ul{ width:368px; height:246px; border-top:0px; clear:both;}



.fj07_ul li{ height:26px; line-height:26px; padding:0px 20px 0px 31px; overflow:hidden; background:url(../img/09_bg.jpg) left center no-repeat; background-position:15px 12px;}



.fj07_ul li a{ color:#122e67;}



.fj07_ul li a:hover{color:#FF5A02;}



.border_ul2{ width:368px; border:1px solid #e1e1e1; border-top:0px; height:258px;}



.fj_lis2{ height:119px;}



.fj_lis2 .jt_pic{ float:left; display:block; padding:20px 13px 0px 0px;}



.fj_lis2 span{ display:block; float:left; padding:18px 10px 0px 0px; overflow:hidden; width:220px;}



.fj_lis2 span .jt_bt{ height:25px; line-height:21px; color:#112f66; display:block; overflow:hidden; font-weight:bold;}



.fj_lis2 span .jt_bt:hover{ color:#FF5A02;}



.fj_lis2 span p{text-indent:0em; width:220px; height:65px; overflow:hidden; color:#999999; line-height:20px; font-size:12px;}



.fj_lis2 span p a{ color:#ff6600;}



.fj_lis2 span p a:hover{ text-decoration: underline;}



.fj08_ul{clear:both; height:130px;}



.fj08_ul li{ height:26px; line-height:26px; padding:0px 20px 0px 20px; overflow:hidden; background:url(../img/09_bg.jpg) left center no-repeat; background-position:2px 12px;}



.fj08_ul li .xx_tt{ color:#fe7800;}



.fj08_ul li .xx_tt:hover{ text-decoration:underline;}



.fj09_ul{ height:242px; width:218px; font-size:12px; padding-top:12px;}



.fj04{ padding-left:2px; height: px;}



a.fj08_a{ display:block;width:96px; height:38px; background:url(../img/10_bg.jpg) no-repeat; color:#122e67; line-height:38px; text-align:center; font-size:16px; float:left;}



a.fj08_a span{ display:block; background:url(../img/13_bg.jpg) right center no-repeat; background-position:80px 15px; padding-right:15px;}



a.fj09_a{ display:block;width:96px; height:38px; background:url(../img/11_bg.jpg) no-repeat; line-height:38px; text-align:center; font-size:16px; float:left;}



a.fj09_a:hover{ background:url(../img/10_bg.jpg) no-repeat; color:#122e67;}



a.fj09_a:hover span{ display:block; background:url(../img/13_bg.jpg) right center no-repeat; background-position:80px 15px; padding-right:15px;}



a.fj10_a{ display:block;width:96px; height:38px; background:url(../img/10_bg.jpg) no-repeat; color:#122e67; line-height:38px; text-align:center; font-size:16px; float:left;}



a.fj10_a span{ display:block; background:url(../img/13_bg.jpg) right center no-repeat; background-position:68px 15px; padding-right:10px;}



a.fj10j_a{ display:block;width:96px; height:38px; background:url(../img/j10_bg.jpg) no-repeat; color:#122e67; line-height:38px; text-align:center; font-size:16px; float:left;}



a.fj10j_a span{ display:block; background:url(../img/j13_bg.jpg) right center no-repeat; background-position:68px 15px; padding-right:10px;}



a.fj11_a{ display:block;width:96px; height:38px; background:url(../img/11_bg.jpg) no-repeat; line-height:38px; text-align:center; font-size:16px; float:left; color:#ff7101;}



a.fj11_a:hover{ background:url(../img/10_bg.jpg) no-repeat; color:#122e67;}



a.fj11_a:hover span{ display:block; background:url(../img/13_bg.jpg) right center no-repeat; background-position:68px 15px; padding-right:10px;}



.wzdblj{ padding-top:10px; text-align:center;}



.wzdblj a{ padding:0px 5px;}



.wzdblj img{ height:auto; width:auto;}



a.fjw11_a{ display:block;width:66px; height:38px;line-height:38px; text-align:right; padding-right:20px; font-size:14px; float:right; color:#ff7101;}



a.fjw11_a:hover{ text-decoration:underline;}



.border_ul3{ width:368px; border:1px solid #e1e1e1; border-top:0px; height:168px;}



.fjjd2{ width:127px; padding:10px 15px 0px 18px; float:left;}



.fjjd2>span{ position:relative; display:block;}



.fjjd2>span .bfan{ position:absolute; left:7px; top:77px;}



.fjjd2>span a{ display:block;}



.fjjd2 .jd_nm{ display:block; height:30px; line-height:30px; text-align:center; overflow:hidden; width:127px;}



.fj10_ul{ height:168px;}



.fj10_ul li{ background:url(../img/spbf.jpg) left no-repeat; background-position:0px 7px; height:28px; line-height:23px; padding:0px 0px 0px 26px;}



.fj11_ul{ height:191px; width:368px;border:1px solid #e1e1e1; border-top:0px; padding-top:8px; clear:both;}



.fj11_ul li{ clear:both; height:26px; line-height:26px; background:url(../img/08_bg.jpg) left center no-repeat; background-position:13px 13px; padding-left:25px;}



.fj11_ul li a{color:#122E67;}



.fj11_ul li a:hover{color:#FF5A02;}



a.yw_tj{ margin-top:12px; display:block; height:28px; width:350px; padding:0px 20px; line-height:28px; font-size:17px; overflow:hidden;color:#122E67;}



a.yw_tj:hover{color:#FF5A02;}



.yw_tt{ display:block; width:100%; }



.yw_tt a{ display:block; float:left; width:100%; height:34px; color:#999999; line-height:34px; overflow:hidden;}



.fj12_ul{ width:368px;border-top:0px; clear:both;}



.fj12_ul li{ height:26px; line-height:26px; padding:0px 5px 0px 20px; overflow:hidden; background:url(../img/09_bg.jpg) left center no-repeat; background-position:0px 10px;}



.fj12_ul li a{ color:#122e67;}



.fj12_ul li a:hover{color:#FF5A02;}



.fj13_ul{clear:both; padding-top:10px;}



.fj13_ul li{ height:26px; line-height:26px; padding:0px 5px 0px 20px; overflow:hidden; background:url(../img/09_bg.jpg) left center no-repeat; background-position:2px 12px;}



.fj13_ul li .xx_tt{ color:#fe7800;}



.fj13_ul li .xx_tt:hover{ text-decoration:underline;}



.fj14_ul{width:218px; font-size:12px; padding-top:12px; height:193px;}



.fj14_ul li{ clear:both; height:23px; line-height:23px; background:url(../img/15_bg.jpg) left center no-repeat; background-position:13px 11px; padding-left:20px;}



a.fj12_a{ display:block;width:114px; height:41px; color:#122e67; line-height:41px; text-align:center; font-size:16px; float:left;}



a.fj12_a:hover{ text-decoration:underline;}



a.fj13_a{ display:block;width:50px; height:41px; line-height:44px; text-align:right; padding-right:18px;font-size:12px; float:right;}



.mmb{ width:220px; height:142px; background:url(../img/mmb.jpg) no-repeat; padding:55px 4px 0px 24px;}



.mmb a{ width:74px; height:114px; padding-right:22px;}



a.fj14_a{ display:block;width:130px; height:41px; color:#122e67; line-height:41px; text-align:center; font-size:16px; float:left;}



a.fj14_a:hover{ text-decoration:underline;}



a.fj15_a{ display:block;width:70px; height:41px; line-height:44px; text-align:right; padding-right:18px;font-size:12px; float:right;}



.fj15_ul{width:218px; font-size:12px; padding-top:8px; height:142px;}



.fj15_ul li{ clear:both; height:23px; line-height:23px;}



.banner{ padding:5px 0px 0px 2px;}



.banners{ width:1000px; background:url(../img/17_bg.jpg) no-repeat; height:121px;}



.banner1{ padding:8px 0px 0px 8px; width:185px; height:113px; font-size:12px; float:left;}



.banner1 .phpl{ display:block; float:left; width:20px;}



.banner1 .phpl a{ display:block; margin-bottom:4px;}



a.pai_a{ background:#eaeaea; color:#000; width:20px; height:46px; text-align:center; line-height:20px; padding-top:5px;}



a.pai_a:hover{ color: #FFF; background:#E10000;}



a.pai_as{ background:#E10000; color:#FFF; width:20px; height:46px; text-align:center; line-height:20px; padding-top:5px;}



.fj16_ul{ display:block; float:left; width:165px; padding-top:2px;}



.fj16_ul li{ clear:both; height:18px; line-height:20px; padding-left:10px; padding-right:12px; overflow:hidden;}



.fj16_ul li a{color:#122E67;}



.fj16_ul li a:hover{color:#FF5A02;}



.banner2{ float:left; padding-top:9px;}



.banner3{ float:left; padding:5px 10px 0px 12px;}



.banner3>span{ display:block;}



.banner4{ float:left; padding-top:8px;}



/*首页幻灯片*/



.theme-default{ padding-bottom:13px;}



.theme-default #slider{width:370px;height:282px;}



.theme-default .nivoSlider{position:relative;}



.theme-default .nivoSlider a b{ display:block; width:340px; height:28px; background: rgba(0, 0, 0, 0.5); position:absolute; left:0px; top:254px; color:#FFF; line-height:26px; padding:0px 20px 0px 10px; overflow:hidden;}



.theme-default .nivoSlider a b:hover{color:#FF5A02;}



.theme-default .nivo-controlNav{left:270px;width:100px;height:20px;top:264px;position:absolute;z-index:9;}



.theme-default .nivo-controlNav a{background:url(../img/02.png) no-repeat;border:0px currentColor;width:15px;height:15px;text-indent:-9999px;margin-right:3px;float:left;display:block;}



.theme-default .nivo-controlNav a.active{background:url(../img/01.png) no-repeat;}



.theme-default .nivo-directionNav a{background:url("../img/arrows.png") no-repeat;border:0px currentColor;width:35px;height:35px;text-indent:-9999px;display:block;}



.theme-default a.nivo-nextNav{background-position:-35px 0px;top:130px;right:15px;}



.theme-default a.nivo-prevNav{left:15px;top:130px;}



.theme-default a.nivo-nextNav:hover{background-position:-35px -35px;top:130px;right:15px;}



.theme-default a.nivo-prevNav:hover{background-position:0px -35px;left:15px;top:130px;}



/* nivoSlider */



.nivoSlider{position:relative;}



.nivoSlider img{left:0px;top:0px;position:absolute;}



.nivoSlider a.nivo-imageLink{margin:0px;padding:0px;border:0px currentColor;left:0px;top:0px;width:100%;height:100%;display:none;position:absolute;z-index:6;}



.nivoSlider{position:relative;}



.nivoSlider img{left:0px;top:0px;position:absolute;}



.nivoSlider a.nivo-imageLink{margin:0px;padding:0px;border:0px currentColor;left:0px;top:0px;width:100%;height:100%;display:none;position:absolute;z-index:6;}



.nivo-slice{height:100%;display:block;position:absolute;z-index:5;}



.nivo-box{display:block;position:absolute;z-index:5;}



.nivo-caption{background:rgb(0, 0, 0);left:0px;width:30%;bottom:0px;color:rgb(255, 255, 255);display:none;position:absolute;z-index:8;opacity:0.8;}



.nivo-caption p{margin:0px;display:none;}



.nivo-caption a{display:inline !important;}



.nivo-html-caption{display:none;}



.nivo-directionNav a{top:45%;position:absolute;z-index:9;cursor:pointer;}



.nivo-prevNav{left:0px;}



.nivo-nextNav{right:0px;}



.nivo-controlNav a{position:relative;z-index:9;cursor:pointer; display:none;}



.nivo-controlNav a.active{font-weight:bold;}



.qimo8{ overflow:hidden; width:998px; margin-left:2px; clear:both;}



.qimo8 .qimo {width:100%; height:35px;}



.qimo8 .qimo div{ float:left;}



.qimo8 .qimo ul{float:left; height:35px; overflow:hidden; zoom:1; }



.qimo8 .qimo ul li{float:left; line-height:35px; list-style:none;font-size:12px;}



.qimo8 li a{margin-right:15px;color:#122e67; background:url(../img/16_bg.jpg) left no-repeat; background-position:0px 7px; padding-left:10px;}



.qimo8 li a:hover{ color:#FF6501;}



.mainbox{overflow:hidden;position:relative;}



.flashbox{overflow:hidden;position:relative; }



.imagebox{position:relative;z-index:999;}



.bitdiv{display:inline-block;width:9px;height:9px;margin:10px 0px 0px 10px;cursor:pointer; float:right;}



.defimg{background-image:url(../img/02.png)}



.curimg{background-image:url(../img/01.png)}



.sy_dt{height: 80px; overflow: hidden; margin-top:0px; font-size:12px;}



.sy_dt #marqueebox{height:20px; float: left;}



.sy_dt #marqueebox a{width: 160px; height: 20px; overflow: hidden; display: block; line-height:20px; color:#122e67;}



.sy_dt #marqueebox a:hover{ color:#FF6501;} 



.nav_jl{ font-size:16px;}



.nav_jl2{padding-left:26px; font-size:16px; }



.myselct{width:56px; height:30px; border:1px solid #c0c0c0; float:left;}



.xzgg{ padding-left:2px;}



/* 奉节网站 */



.fjwz {

	margin:0 2px 12px 2px;

	width: 1000px;

}

.liebiao {

	width: 990px;

	overflow: hidden;

}

.fjwz_liebiao {

	width: 990px;

	padding-left:0px;

	float: left;

	margin-top: 1px;

}

.fjwz_liebiao li {

	font-size:12px;

	line-height:22px;

	float:left;

	margin:0 4px 0 9px;

}

.fjwz_liebiao li a {

	color: #414141;

}
